Set Norton AntiSpam options

Set Norton AntiSpam options copyright 2004 Symantec

The default settings for Norton AntiSpam provide a safe, automatic, and efficient way of protecting your computer. However, you may want to adjust them to optimize system performance or disable options that do not apply.

To change settings for individual features

  1. In the main window, under Norton AntiSpam, click Status & Settings.
  2. In the System Status pane, do one of the following:
    • Double-click a feature you want to customize.
    • Select a feature, then in the lower-right corner of the window, click Configure.
  3. Make the desired changes.
  4. When you are done making changes, click OK.

To set global options

  1. In the main window, click Options.
    If a menu appears, click Norton AntiSpam.
  2. On the page for the options you want to change, make the desired changes.
  3. Click OK.

More Information


About AntiSpam options

About AntiSpam options copyright 2004 Symantec

AntiSpam options help define how Norton AntiSpam determines which emails are spam. There are five categories of AntiSpam options:

General | Adjust the email filter
Allowed List | Identify authorized senders
Blocked List | Identify senders of spam
Language Filter | Set Language Filter options
Spam Rules | Customize Norton AntiSpam


Set Language Filter options

Set Language Filter options copyright 2004 Symantec

You can choose to block all email written in a specific language or languages.

To filter email by language

  1. On the Language Filter page, uncheck any language in which you do not want to receive email.
  2. If you want to uncheck all languages and selectively check those languages in which you want to receive email, click the Allow checkbox at the top of the column twice, then check the languages you want to allow.
    To recheck all languages, check the Allow checkbox again.
  3. Click OK.


About Email options

About Email options copyright 2004 Symantec

Email options define with which clients Norton AntiSpam integrates and how it handles the email it scans on those clients. There are six categories of Email options:

  • Scanning
  • Filtering
  • Client Integration
  • My Addresses
  • Yahoo! Mail
  • AutoBlock

More Information

Set Scanning options
Set Filtering options
Set Client Integration options
Set My Addresses options
Set Yahoo! Mail options
Set AutoBlock options
About AntiSpam options
About Ad Blocking options
About LiveUpdate options


Set Scanning options

Set Scanning options copyright 2004 Symantec

Scanning options define what Norton AntiSpam should do when scanning email. The following Scanning options are available:

Protect against timeouts (recommended) | Choose whether Norton AntiSpam keeps connections to your email server open while scanning email messages.
Display tray icon | Display the Norton AntiSpam icon in your system tray while Norton AntiSpam is scanning your email messages.
Display progress indicator when sending email | Display the number of email messages scanned and an estimate of the time remaining to complete the scan.


Set Filtering options

Set Filtering options copyright 2004 Symantec

Filtering options define what rules Norton AntiSpam should use to improve its spam detection rate and how it should handle specific types of email. The following Filtering options are available:

Ask before adding sender to Blocked List | Ask before adding the sender of any email message you mark as spam to your Blocked list.
Ask before adding sender to Allowed List | Ask before adding the sender of any email message you mark as not spam to your Allowed list.
Automatically update address book to Allowed List (recommended) | Add all email addresses in your address book to your Allowed List.
Exclusions | Exclude selected email addresses from your Allowed list. Use this button to modify the Automatically update address book to Allowed List option.
Block email from anyone not in the Allowed List | Block all email messages from people not in your Allowed list.
Use outgoing email to improve Norton AntiSpam filtering (recommended) | Use your outgoing email messages to identify your usual correspondents.
Add recipients of email I send to Allowed List | Add the email address of anyone to whom you send an email to your Allowed List. If you want to be prompted before the addresses are added, select Ask before adding.
Reset button | Restart self-training with the default settings.


Set Client Integration options

Set Client Integration options copyright 2004 Symantec

The Client Integration options page lists the supported email programs, or clients, that you have installed on your computer and their associated address books.

Norton AntiSpam integrates with an email program by adding buttons to the email program's toolbar.

To set Client Integration options

  1. On the Client Integration page, check those programs with which you want Norton AntiSpam to integrate.
  2. Check the address book or books that you want to import to your Allowed List.


Set My Addresses options

Set My Addresses options copyright 2004 Symantec

Spammers sometimes use your email address to send you spam as a way of getting around your antispam filter. Specifying your email addresses on the My Addresses page prevents that from occurring.

To specify email addresses for the My Addresses list

  1. On the My Addresses page, click Add.
  2. In the Email Address list, type the address that you want to add, and then press Enter.
  3. To edit or delete an address on the list, select the address, and then click Edit or Delete.
  4. Click OK when you are done.


Set Yahoo! Mail options

Set Yahoo! Mail options copyright 2004 Symantec

Use the options on the Yahoo! Mail page to enable filtering of your Yahoo! Mail or Mail Plus account if you didn't do it during installation, and define how frequently you want your account to be scanned.

If you have Norton AntiSpam installed on more than one computer, you do not need to configure your Yahoo! email account more than once. Your Yahoo! email account will be filtered by Norton AntiSpam no matter what computer you use to access your Yahoo! Mail or Mail Plus account.

To set Yahoo! Mail options

  1. On the Yahoo! Mail page, select Enable Yahoo! Mail filtering.
  2. In the Yahoo! Mail dialog box, type your Yahoo! Mail account ID and password, select the country in which you set up the account, and select whether or not you want Norton AntiSpam to log in to this account using a secure connection.
  3. To confirm that your account information was entered accurately, click Test.
  4. When you are done entering the account information, click OK.
  5. Select how frequently you want Norton AntiSpam to scan the account.
  6. Click OK.


Set AutoBlock options

Set AutoBlock options copyright 2004 Symantec

AutoBlock options define the types of email that Norton AntiSpam should always block. The following AutoBlock options are available:

Always block emails that contain remote images | Blocks all emails that attempt to download an image from a remote computer or server.
Always block emails that contain local images | Blocks all emails that have embedded images or that reference images on your computer.
Allow local images when the email contains meaningful text | Allows emails with images if they also contain text that is not characteristic of spam. Use this option to modify the Always block emails that contain local images option.
Always block emails that contain invisible or nearly invisible text | Blocks emails containing Invisible text or very light text, which is sometimes used to bypass antispam filters.
Always block emails that contain HTML Forms | Blocks emails containing HTML forms, which are sometimes used to try to get you to provide personal information.
Always block emails that contain obscured or disguised Web links | Blocks emails that try to cause you to inadvertently link to a Web page.
Always block emails that contain scripts | Blocks emails that contain scripts. Scripts are small programs that could result in unwanted actions or content.
Always block emails that contain ActiveX objects | Blocks emails that contain ActiveX objects. ActiveX objects are small programs that could result in unwanted actions or content.
Always block emails that contain Java applets | Blocks emails that contain Java applets. Java applets are small programs that could result in unwanted actions or content.


About Ad Blocking options

About Ad Blocking options copyright 2004 Symantec

You can choose to block ads, pop-ups, or both while you are viewing Web pages.


About LiveUpdate options

About LiveUpdate options copyright 2004 Symantec

LiveUpdate options let you enable and disable Automatic LiveUpdate and specify how you want to be notified of updates.


Turn Automation on

Turn Automation on copyright 2004 Symantec

Automatic LiveUpdate automatically checks for Norton AntiSpam updates when you are connected to the Internet. For maximum security, you should leave Automatic LiveUpdate enabled.

To turn Automation on

  • On the Automation page, check Enable automatic LiveUpdate.

More Information

Set Notification options


Set Notification options

Set Notification options copyright 2004 Symantec

Notification options define the behavior of LiveUpdate when updates are available. The following Notification options are available:

Notify me of updates (recommended) | Show an alert anytime a spam definition update is available.
Apply updates without interrupting me (recommended) | Automatically apply any spam definition updates.
Notify me when updates are available | Give me the option of applying spam definition updates now or later.
Notify me of Norton AntiSpam program updates (recommended) | Show an alert any time a program update is available.

More Information

Turn Automation on